/*
Theme Name: Coral Parallax Child
Theme URI: http://www.coralthemes.com/product/coral-parallax-wordpress-theme/
Template: coral-parallax
Author: Coralthemes
Author URI: http://coralthemes.com
Description: Coral Parallax is a free responsive theme with one-column or two-column layout, and full page header. The theme is optimized for SEO, and suitable e.g. for a small business site, portfolio gallery site or a blog. You can find a demo site here: http://www.coralthemes.com/demo/coralparallax/ . Further customization options will be available in the pro version.
Tags: one-column,two-columns,left-sidebar,custom-header,custom-logo,custom-background,custom-menu,editor-style,featured-images,threaded-comments,translation-ready,blog,photography,portfolio
Version: 1.0.82.1528358420
Updated: 2018-06-07 14:59:51
*/

@font-face {
    font-family: 'museo_sans300';
    src: url('../coral-parallax-child/fonts/MuseoSans/exljbris_-_museosans-300.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans700';
    src: url('../coral-parallax-child/fonts/MuseoSans/exljbris_-_museosans-700-webfont.eot');
    src: url('../coral-parallax-child/fonts/MuseoSans/exljbris_-_museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../coral-parallax-child/fonts/MuseoSans/exljbris_-_museosans-700-webfont.woff2') format('woff2'),
         url('../coral-parallax-child/fonts/MuseoSans/exljbris_-_museosans-700-webfont.woff') format('woff'),
         url('../coral-parallax-child/fonts/MuseoSans/exljbris_-_museosans-700-webfont.ttf') format('truetype'),
         url('../coral-parallax-child/fonts/MuseoSans/exljbris_-_museosans-700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../coral-parallax-child/fonts/AvenirLTStd-Roman.eot');
    src: url('../coral-parallax-child/fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../coral-parallax-child/fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('../coral-parallax-child/fonts/AvenirLTStd-Roman.woff') format('woff'),
        url('../coral-parallax-child/fonts/AvenirLTStd-Roman.ttf') format('truetype'),
        url('../coral-parallax-child/fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenirbook';
    src: url('../coral-parallax-child/fonts/AvenirLTStd-Book.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenirblack';
    src: url('../coral-parallax-child/fonts/AvenirLTStd-Black.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenirheavy';
    src: url('../coral-parallax-child/fonts/AEH.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'goodtime';
    src: url('../coral-parallax-child/fonts/good-times-rg.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eurostile';
    src: url('../coral-parallax-child/fonts/Eurostile.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenirroman';
    src: url('../coral-parallax-child/fonts/AvenirLTStd-Roman.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('../coral-parallax-child/fonts/Futura.ttc');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GTWalsheimProBlack';
    src: url('../coral-parallax-child/fonts/GTWalsheimProBlack.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family     : 'Futura-Condensed-Medium';
    src             : url('../coral-parallax-child/fonts/Futura-Condensed-Medium.otf');
    font-weight     : normal;
    font-style      : normal;
}

@font-face {
    font-family     : 'Futura-Medium';
    src             : url('../coral-parallax-child/fonts/Futura-Medium.otf');
    font-weight     : normal;
    font-style      : normal;
}

@font-face {
    font-family: 'TrendRoughSansOne';
    src: url('../coral-parallax-child/fonts/TrendRoughSansOne.otf');
    font-weight: normal;
    font-style: normal;
}

body{
    /* right: 0px !important; */
    background-color: #dfdfea !important;
    font-family: 'museo_sans300' !important;
}


@media only screen and (min-width: 1440px){
    .bottle-image{
        height: 44% !important;
        left: 9% !important;
        bottom: 79% !important;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1439px){
    .bottle-image{
        height: 43% !important;
        left: 10% !important;
        bottom: 76% !important;
    }
}

@media only screen and (min-width: 1093px) and (max-width: 1360px){
    .bottle-image{
        height: 50% !important;
        left: 9% !important;
        bottom: 75% !important;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1093px) {
    .bottle-image{
        height: 50% !important;
        left: 9% !important;
        bottom: 72% !important;
    }
}

@media only screen and (min-width: 1025px) {
    .congratulations-text{
        font-size: 25px;
        padding: 40px 80px 30px 80px;
    }

    .tlc-logo{
        width: 150px;
        margin-right: 35px;
        bottom: 55px;
    }

    .entry-title{
        font-size: 28px;
    }

    .overlay-text{   
        padding: 0 35%;
    }
    
    .overlay-form{
        padding: 0 43%;
    }

    .how-to-claim-container{
        padding: 5% 30%;
    }

    .welcome-2{ 
        font-size       : 40px;
        margin-bottom   : 50px;
    }
    
    .welcome-3{ 
        font-size: 18px;
    }
    
    .chivas-select-seat{
        padding: 0px 32%;
    }

    .select-seat-text{
        top: -30px;
        left: 8%;
        font-size: 24px;
    }

    .be-12-text{
        font-size: 35px;
    }

    .chivas-content-game{
        padding: 0px 32%;
        margin-top: -140px;
    }

    .text-game-go{
        transform: translate(-50%, -50%);
        font-size: 50px;
        top: -30px;
        left: 50%;
    }
    
    .text-go{
        font-size: 25px;
    }
    
    .game-score{
        top: -30px;
        left: 10%;
        font-size: 48px;
    }
    
    .text-score{
        font-size: 20px;
    }
    /* END GAME */

    #alert_register_failed, #alert_code{    
        font-size: 16px;
    }

    #alert_register_failed{
        margin-top: 5%;
        margin-bottom: 10%;
        margin-left: -13%;
    }

    #alert_upload_failed {
        font-size: 16px;
        margin: 3% 0%;
    }

    .scroll-content {
        padding: 0px 50px;
        height: 500px;
    }

    .chivas-entry-content{
        padding: 50px 200px;
    }

    .form-register{
        padding: 0 35%;
        padding-top: 30px;
        margin: 0px auto;
        position: relative;
    }

    .form-venue{
        padding: 0px;
        /*padding-top: 30px;*/
        margin: 0px auto;
        position: relative;
    }

    .form-success-upload{
        padding: 0 20%;
        padding-top: 30px;
    }

    .form-confirmation{
        padding: 0 20%;
        padding-top: 30px;
    }

    .desc-confirmation {
        color: black;
        font-size: 16px;
    }

    .button-claim{
        margin-left: 100px;
    }

    .button-container{
        margin-bottom: 10px;
        margin-left: -18px;
    }

    .welcome-container{
        padding: 2% 32%;
    }
    
    .how-to-claim-text{
        font-size: 20px;
        margin-left: 30px;
    }

    .button-chivas{
        width: 150px;
        height: 70px;
    }

    .chivas-content{      
        padding: 30px 300px 30px 300px;
        font-size: 16px;
    }

    .logo-chivas{
        width: 240px;
        padding: 30px;
    }

    .textwidget p {
        /* padding: 10px 200px 0px 200px; */
        /*font-size: 16px;*/
        padding: 25px 50px;
        font-size: 1em;
        text-align: center;
    }

    .footer-text{
        padding: 20px 200px 0px 50px;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1023px) {
    .text-upload-receipt-desc{
        font-size: 1.4em;
        text-align: justify;
        margin-top: 30px;
        margin-bottom: 2%;
        margin-top: 4%;
     }

    .fa-navicon:before, .fa-reorder:before, .fa-bars:before {
        font-size: 20px;
        position: relative;
        bottom: 1vw;
        left: 2.4vw;
    }
    .congratulations-text{
        font-size: 25px;
        padding: 40px 80px 30px 80px;
    }

    .footer-text{
        padding: 15px 175px 0px 30px;
    }

    .tlc-logo{
        width: 140px;
        bottom: 95px;
        right: 10px;
    }

    .entry-title{
        font-size: 26px;
    }

    .bottle-image{
        height: 37%;
        left: 7%;
        bottom: 80%;
        /* top: -135px; */
    }

    .welcome-2{ 
        font-size: 25px;    
    }   

    .welcome-3{ 
        font-size: 16px;
    }

    /* BEGIN GAME */
    .chivas-select-seat{
        padding: 0px 20%;
    }

    .select-seat-text{
        top: 0px;
        left: 8%;
        font-size: 20px;
    }

    .be-12-text{
        font-size: 23px;
    }

    .chivas-content-game{
        padding: 0px 20% !important;
        margin-top: -115px;
    }

    .text-game-go{
        transform: translate(-50%, -50%);
        font-size: 43px;
        top: 20px;
        left: 50%;
    }
    
    .text-go{
        font-size: 23px;
    }
    
    .game-score{
        top: -10px;
        left: 3%;
        font-size: 45px;
    }
    
    .text-score{
        font-size: 18px;
    }

    /* .plane, .seat{
        width: 100%;
        left: 1%;
        top: -155%;;
    } */
    
    /* END GAME */

    #alert_register_failed, #alert_code{    
        font-size: 14px;
    }

    #alert_register_failed{
        margin-top:50px;
    }

    #alert_upload_failed {
        font-size: 14px;
        margin-top:50px;
    }

    .scroll-content {
        padding: 0px 30px;
        height: 500px;
    }

    .chivas-entry-content{
        padding: 50px 100px;
    }

    .form-register{
        padding: 30px 60px;
    }

    .form-venue{
        padding: 0px;
    }

    .button-claim{
        margin-left: 100px;
    }

    .button-container{
        margin: 0 30% 0 28%;
    }

    .welcome-container{   
        padding: 3% 28%;
    }
    
    .how-to-claim-text{
        font-size: 16px;
        margin-left: 30px;
    }

    .step-text{
        font-size: 12px;
    }

    .how-to-claim-container{
        padding: 5% 20%;
    }

    .textwidget p {
        
        padding: 25px 50px;
        font-size: 1em;
        text-align: center;
    }
    
}

@media screen and (max-width: 320px){
    .textwidget p{
        font-size: 9px !important;
    }

    .bottle-image{
        height: 23% !important;
        left: 4% !important;
        bottom: 81% !important;
    }

    .welcome-2{
        font-size: 10px;
    }

    .welcome-3{
        font-size: 8px !important;
    }

    /* BEGIN GAME */
    .select-seat-text{
        top: 5px !important;
        left: 4% !important;
        font-size: 11px !important;
    }

    .be-12-text{
        font-size: 10px !important;
    }
    /* END GAME */

    .step-1{
        margin-left: 0 !important;
    }

    .button-container{
        padding: 20px !important;
    }
}

@media screen and (min-width: 325px) and (max-width: 360px){
    .welcome-3{
        font-size: 9px !important;
    }

    .button-container{
        padding: 20px 30px 0px 40px !important;
    }

    /* .plane, .seat {
        width: 655px !important;
        top: -137px !important;
        left: -103px !important;
    } */
}


@media screen and (max-width: 640px){
    .button-success-upload {
        font-size: 13px !important;
        height: 45px !important;
        width: 100% !important;
        position: relative;
        /* top: 7px; */
        margin-top: 20px;
    }

    .button-back{
        font-size: 11px;
    }

    .congratulations-text{
        font-size: 20px;
        padding: 30px 50px 20px 50px;;
    }
    
    .enter-code-text{
        padding-bottom: 25px !important;
    }

    .footer-text{
        padding: 15px;
        text-align: center;
    }

    .tlc-logo{
        width: 75px !important;
        margin-right: 5px !important;
        bottom: 20px;
    }

    .entry-title{
        font-size: 18px;
    }

    .overlay-text{   
        padding: 0 10% !important;
        font-size: 14px !important;
    }

    .bottle-image{
        height: 28%;
        left: 4%;
        bottom: 78%;
    }

    .overlay-logo {
        height: 50px !important;
        margin: -30px 0px 40px 0px !important;
    }

    .welcome-2{ 
        font-size: 20px;
    }

    .welcome-3{ 
        font-size: 12px;
        margin-bottom: 5px !important;
    }

    .redeem-text{
        font-size: 16px !important;
    }

    .redeem-text-2{
        font-size: 13px !important;
    }

    .be-12-text{
        font-size: 12px;
    }

    .how-to-claim-container{
        padding: 5% 15%; 
    }

    #alert_register_failed, #alert_code{    
        font-size: 12px;
    }

    #alert_register_failed{
        margin-top: -4% !important;
        margin-left: -43%;
    }

    #alert_upload_failed {
        font-size: 12px;
        margin-top: -4% !important;
        margin-left: -43%;
    }

    .scroll-content {
        padding: 0px 20px;
        height: 350px;
    }

    .chivas-entry-content{
        padding: 30px 20px;
    }

    .form-register{
        padding: 30px 30px 0px 30px;
    }

    .form-venue{
        padding: 30px 30px 0px 30px;
    }

    .button-chivas{
        width: 130px;
        height: 75px;
    }

    .button-claim{
        margin-left: 20px;
    }

    .button-container{
        padding: 0px 50px;

    }

    .welcome-container{ 
        padding: 2% 25%;
    }

    .step-1{
        margin-left: 20px;
    }

    .how-to-claim-text{
        font-size: 14px;
        text-align: center;
    }

    .chivas-content{      
        padding: 30px 30px 20px 30px;
        font-size: 12px;
    }

    .emodal-title{
        font-size: 18px !important;
        padding: 30px 30px 20px 30px !important;
    }

    .emodal-content{
        font-size: 12px !important;
    }
    
    .emodal-close{
        border-radius: 5px !important;
    }

    .emodal{
        padding: 10px 10px 30px 10px !important;
    }

    .emodal-content p{
        padding: 0 10px;
    }

    .textwidget p {
        padding: 0px 20px;
        font-size: 11px;
    }

    .footer-socmed{
        margin-top: 0px !important;
    }

    .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active {
        font-size: 12px;
    }
}

.button-else-venue{
    border-radius: 20px !important;
    background-color: #2c2d87 !important;
    height: 3em !important;
    font-size: 1.5em !important;
}

#main-menu.collapsed{
    text-align: left;
}

#BtnSelectState{
    border-radius: 20px;
    width: 25em;
    height: 55px;
    font-size: 100%;
}

.already-mentos-text{
    text-align: center;
    font-size: 20px;
}

.text-icon-mentos{
    font-size: 20px;
    width: 90%;
    text-align: center;
    margin: 0px auto;
    float: right;
}

.sm-clean a{
    color: #000;
}

.sm-clean a:hover{
    color: #2c2d87;
}

.welcome-2{
    margin-top: 30px;
}

.space-button-left{
    /*position: relative;
    top: 3vw;*/
}
.footer-widgets {
    background-color: #1C1E29;
    padding: 0px 0;
}

.entry-title{
    padding-bottom: 20px;
    color:#000;
    text-align: center;
    font-weight: bolder;
    font-family: 'museo_sans300';
}

.entry-content{
    color: #000;
}

.upload-image ol{
    text-align: justify;
    margin-left: 20px;
}

input[type='file']
{ 
    padding         : 4px;
    color           : #666;
    border          : 1px solid #ebebeb;
    border-radius   : 3px;
    font-weight     : 400;
    font-size       : 14px;
    background-color: #fff;
    width           : 100%; 
}

.emodal-title{
    padding-bottom: 30px;
}

.emodal-close{
    border-radius: 5px !important;
}

.emodal{
    overflow-y: initial !important
}

.emodal-content{
    height: 250px !important;
    overflow-y: auto !important;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.grid-container {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    padding-left: 0;
    padding-right: 0;
}

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea {
    width           : 100%;
    height          : 34px;
    padding         : 6px 12px;
    background-color: #fff;
    border          : 1px solid #ccc;
    border-radius   : 4px;
}

select{
    width           : 50%;
    height          : 34px;
    padding         : 6px 12px;
    background-color: #fff;
    border          : 1px solid #ccc;
    border-radius   : 4px;
}

.toggle-content {
    display: none;
    height: 0;
    overflow: hidden;
    transition: height 350ms ease-in-out, opacity 750ms ease-in-out;
}

.toggle-content.is-visible {
    display: block;
    height: auto;
    /* opacity: 1; */
}

.toggle{
    color:#fff;
    text-decoration: none;
}

.toggle:visited,
.toggle:hover,
.toggle:focus,
.toggle:active {
    color:#fff;
    text-decoration: none;
}

.textwidget p {
    text-align: center;
}

.footer-socmed{
    text-align: center;
    margin-top: 15px;
}

#sidr {
    z-index: 1;
    background-color : #bc2656 !important;
    color: #000;
    box-shadow: none; 
    z-index: 9;
}

#footerwrap{
    background  :#2c2d87;
    color       : #40c0f0 !important;
    z-index     : 3;
}

.sidr-p{
    /* width: 100%; */
    background  :#2c2d87;
    background-color : #46c2f0 !important;
    z-index : 3;
   
    /* padding-bottom: 15px; */
    /* position: relative;
    top: 110px; */
    /* opacity: 0.9;  */

}

.sidr-m {
    width: 264px;
    background  :#2c2d87;
    background-color : #46c2f0 !important;
    z-index : 3;
   
    /* padding-bottom: 15px; */
    /* position: relative;
    top: 110px; */
    opacity: 0.9;
    padding-left: 10px;
    padding-top: 0px;
}

#menu-button{
    position: relative;
    z-index: 99;
    background: transparent;
    height: 2em;
    width: 2em;
    border-radius: 404px;
    top: 8px;
    color: #000 !important;

}

.fa{
    font-size: 16px !important;
}

@media only screen and (min-width: 823px) and (max-width: 1023px){
    .bottle-image{
        bottom: 78% !important;
        left: 5% !important;
    }
}

@media only screen and (min-width: 813px) and (max-width: 822px){
    .bottle-image{
        bottom: 74% !important;
        left: 6% !important;
    }
}

@media only screen and (min-width: 812px) and (max-width: 812px){
    .bottle-image{
        bottom: 78% !important;
        left: 5% !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 811px){
    .bottle-image{
        bottom: 75% !important;
        left: 5% !important;
    }
}

@media only screen and (min-width: 411px) and (max-width: 760px){
    .bottle-image{
        left: 3% !important;
        bottom: 80% !important;
    }

    #header-chivas {
        height: 162px !important;
    }

    #header-mentos{
        height: 200px !important;
    }

    .chivas-welcome{
        font-size: 9px !important;
        padding: 0px 30px;
        margin-top: 30%; 
    }

    .button-container{
        margin-left: 20px;
    }

    /* .seat, .plane {
        width: 780px !important;
        top: -149px !important;
        left: -117px !important;
    } */
}

/* Chivas Style */

pre {
    background-color: transparent !important;
    /* display: block; */
    /* padding: 0 !important; */
    /* margin: 0 0 10px; */
    /* font-size: 13px; */
    line-height: 1 !important;
    /* color: #333; */
    /* word-break: break-all; */
    /* word-wrap: break-word; */
    /* background-color: #f5f5f5; */
    border: none !important;
    /* border-radius: 4px; */
}

.tablet-grid-70{
    float: none;
    left: auto;
    width: auto;
}

.hrf-title.close-faq span {
    float: right;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    left: 0;
    top: -2px !important;
    margin-right: 12px;
    margin-left: -42px;
    margin-top: -13px;
    background: url("images/caret-down.png") no-repeat center center !important;
    /*margin-bottom: 2vw !important;*/
    margin: -2px !important;
}

.hrf-title.open-faq span {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    left: 0;
    top: -2px !important;
    margin-right: 12px;
    margin-left: -42px;
    background: url("images/forbidden-mark.png") no-repeat center center !important;
    /*margin-bottom: 2vw !important;*/
    margin: -2px !important;
}

h3.hrf-title {
    font-size: 18px;
    padding-left: 10px !important;
    font-family: 'museo_sans300';
    /* border-radius: 5px 5px 0px 0px; */
}

.hrf-content {
    display: none;
    color: #444444;
    background: #ffffff;
    font-size: 14px;
    padding: 10px;
    padding-left: 10px !important;
    word-break: normal;
    /* bottom: 27px; */
    position: relative;
    /* border-radius: 0px 0px 5px 5px; */
}

.emodal, .emodal-content, .emodal-title, .emodal-close, .emodal-text{
    font-family: 'avenirbook' !important;
}

.chivas-content h1{
    font-family: 'museo_sans300';
    color:#504f4f;
    margin-bottom: 20px;
}

.chivas-content{
    background-color: #40c0f0;
    color           : #2c2d87;
}

h1, h2, h3, h4 {
    font-family: avenir;
}

.header-museo {
    font-family: museo_sans300;
    font-weight:bold;
    font-size:2.2em;
    color:#504f4f;
}

.toggle, .tittle-our-partner, .regis1, .regis-col2, .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active{
    font-family: 'museo_sans300' !important;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active{
    text-transform: capitalize;
}

#main-menu{
    position: relative;
    text-align: center;
    /* height: -webkit-fill-available; */
    padding: 20% 0;
}

.welcome-container{
    text-align: center;
}

.step-text{
    margin-top: 10px;
    text-align: center;
}

.step-number{
    font-size: 20px;
    text-align: center;
    width: 35px;
    height: 35px;
    border-radius: 100px;
    color: #fff;
    background-color: #504f4f;
}

.step-image{
    width: 200px;
    background-image: url("images/new-header-3.jpeg");
    background-repeat: no-repeat;
    background-position: top center;
}

.button-container{
    padding-top: 30px;
    display: inline-flex;
}

button.button-chivas {
    text-transform: none;
    text-decoration: none;
    font-size: 1em;
    letter-spacing: 0px;    
    border-radius: 15px;
    font-weight: 200;
    white-space: normal;
    line-height: 18px;
}

#navsep{
    background-color: #fff;
}

.button-submit{
    float           : center;
    margin-bottom   : 25px;
    background-color: #2c2d87;
    border-radius: 45px !important; 
    color           : #fff;
    font-family     : 'GTWalsheimProBlack';
    width: 30vw;
    height: 3em;
    font-size: 1.5em;
}

.button-sel-venue {
    margin: 8% 22% 0 22%;
}

.button-venue{

    display: inline-block;
    height: 38px;
    padding: 0 20px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 1px;
    text-decoration: none;
    white-space: nowrap;
    background-color: #222;
    border-radius: 5px;
    border: 0px solid #bbb;
    cursor: pointer;
    box-sizing: border-box;
    /*
    float           : center;
    background-color: #40c0f0;
    border-radius   : 20px !important;  
    color           : #fff;
    font-family     : 'GTWalsheimProBlack';
    width           : 16vw;
    height          : 1.9em;
    font-size       : 1.3em;*/
}

.confirm-upload-receipt{
    margin: 0px auto;
    width: auto;
    text-align: left;
    padding: 0px 0px 0px 10px;
}

.space-form-upload-receipt{
    display: inline-flex;
}

.checkbox-upload-receipt{

}

.heading-1-text-upload-receipt{
    text-align: center;
    width: 97%;
    margin: 0px auto;
    font-size: 1.5em;
}

.heading-2-text-upload-receipt{
    text-align: center;
    width: 95%;
    margin: 0px auto;
    font-size: 1em;
}

.heading-3-text-upload-receipt{
    text-align: center;
    margin: 0px auto;
    position: relative;
    width: 85%;
}

.confirm-text-upload-receipt{
    text-align: left;width: 95%;margin: 0px auto; font-size: 12pt;
}

.button-submit:hover, .button-submit:active, .button-submit:focus, .btn-submit-home:hover, .btn-submit-home:active, .btn-submit-home:focus{
    background-color: #40c0f0;
    border-radius: 45px !important; 
}

.button-venue:hover, .button-venue:active, .button-venue:focus{
    display: inline-block;
    height: 38px;
    padding: 0 20px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 1px;
    text-decoration: none;
    white-space: nowrap;
    background-color: #222 !important;
    border-radius: 5px !important;
    border: 0px solid #bbb;
    cursor: pointer;
    box-sizing: border-box;
}

.button-venue:hover, .button-venue:active, .button-venue:focus, .btn-submit-home:hover, .btn-submit-home:active, .btn-submit-home:focus{
    background-color: #2c2d87;
    border-radius   : 20px !important; 
}

.btn-submit-home{
    background-color: #a98c60;
    color: white;
}

.button-back{
    float: right;
    background-color: #a98c60;
    color: white;
}

.button-back{
    float: right;
    margin: 15px 169px 30px 0px;
    height: 45px;
}

.button-get-voucher{
    float: left;
    margin: 15px 0px 30px 0px;
}

.button-get-voucher{
    background-color    :#2c2d87;
    border-radius       : 0px;
    font-family         : 'GTWalsheimProBlack';
    border-radius       : 20px; 
    height: 48px;
    width: 100%;
    position: relative;
    /*margin-top: 20px;*/ 
    width: 16em;
}

.button-get-voucher:hover, .button-get-voucher:active, .button-get-voucher:focus, .btn-get-voucher-home:hover, .btn-get-voucher-home:active, .btn-get-voucher-home:focus{
    background-color: #40c0f0;
}

.submit-group{
    margin-top: 20px;
}

label.error {
    display: block;
    color: red;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 500;
}

.desc_venue1 {
    font-size: 16px;
    margin-top: -1%;
    margin-bottom: -4%;
}

.error { 
    display: block; 
    color: red; 
    /* font-style: italic;  */
} 

.enter-code-text{
    font-size: 16px;
    text-align: center;
    padding-bottom: 40px;
}

.step-1{
    display: inline-flex;
}

.scroll-content {
    background-color: #F2F1F1;
    border-radius: 5px;
    border-width: 1px;
    overflow: auto;
}

#alert_register_failed, #alert_upload_failed{
    color: red;
    text-align: center;
    -webkit-transition: background 2s ease;
    -moz-transition: background 2s ease;
    -ms-transition: background 2s ease;
    -o-transition: background 2s ease;
    transition: background 2s ease;
}

#content{
    padding-top: 0px;
}

.welcome-container{
    color: #a98c60;
}

.button-container-1, .button-container-2, .button-desc-venue{
    text-align:center; 
    color: #fff;
}

.button-container-1, .button-select-venue{
    padding-bottom:30px;
}

.button-container-2{
    padding-bottom:30px;
}

#content{
    background-color:#dee1e3;
}

#main{
    margin-bottom: 0px !important;
}

.how-to-claim-container{
    background-color: #5c474d;
    z-index: 4;
    position: relative;
}

.button-mentos{
    background-color    :#2c2d87;
    
    font-family         : 'GTWalsheimProBlack';
    border-radius       : 30px; 
    height: 55px;
    width: 100%;
    position: relative;
    /*margin-top: 20px;*/ 
    width: 25em;
}

.button-mentos:hover, .button-mentos:active, .button-mentos:focus, .btn-mentos-home:hover, .btn-mentos-home:active, .btn-mentos-home:focus{
    background-color: #40c0f0;
}

.button-voucher{
    background-color    :#2c2d87;
    border-radius       : 0px;
    font-family         : 'GTWalsheimProBlack';
    border-radius       : 20px; 
    height: 55px;
    width: 100%;
    position: relative;
    /*margin-top: 20px;*/ 
    width: 25em;
}

.button-voucher:hover, .button-voucher:active, .button-voucher:focus, .btn-voucher-home:hover, .btn-voucher-home:active, .btn-voucher-home:focus{
    background-color: #40c0f0;
}

.button-success-upload{
    background-color    :#2c2d87;
    border-radius       : 0px;
    font-family         : 'GTWalsheimProBlack';
    border-radius       : 20px; 
    height: 45px;
    width: 100%;
    position: relative;
    /*margin-top: 20px;*/
    
}

.button-success-upload:hover, .button-success-upload:active, .button-success-upload:focus{
    background-color    :#40c0f0;
    border-radius       : 0px;
    font-family         : 'GTWalsheimProBlack';
    border-radius       : 20px; 
    /*margin: 0px;*/
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    color: black;
}

.form-register, #content-2, #contentwrap{
    background-color: transparent;
    color           : #000;
}

.mandatory-redeem {
    margin-top: 10%;
}

.confirm-redeem {
    margin-top: 8%;
}

.image-home {
    margin-left: -1%;
    margin-top: -2%;
    margin-bottom: 5%;
}

.text-search-venue{
    font-weight: bold;
    font-size: 25px;
    color: #2c2d87;
}

.text-upload-receipt-desc{
    font-size: 1.1em;
    text-align: justify;
    margin-top: 30px;
    margin-bottom: 2%;
    margin-top: 2%;
 }

.button-container-1.col-md-12.col-sm-6.col-xs-12 {
    width: 100%;
}

.desc-venue-2 {
    line-height: 0.8;
}

.font-problack {
   font-family: 'GTWalsheimProBlack';
}

.font-futura-condensed-medium {
   font-family: 'Futura-Condensed-Medium';
}

.font-futura-medium {
   font-family: 'Futura-Medium';
}

.form-search-result{
    background-color: transparent;
    width: 100%;
}

.text-venue{
    color: red;
    font-weight: bold;
    font-size: 22px;
    margin-left: 12px;
}

.text-venue-congrats{
    color: red;
    font-weight: bold;
    font-size: 22px;
    margin-left: -3px;
}

.desc-venue{
    padding: 20px;
    color: black;
    font-size: 18px;
    border-bottom: 3px solid pink;
}

.border-venue {
    border-width: 1px;
    border-style: solid;
    border-top-color: red;   
}

.text-upload-receipt{
   font-size: 16px;
}

.text-mandatory{
    text-align: center;
    font-size: 20px;
    margin-bottom: 2%;
    margin-top: 4%;
 }


.be-12-text{
    font-family: 'goodtime';
}

/* END GAME */

.modal-content {
    background-color: #a98c60 !important;
    color: black;
    opacity: 0.95;
}

.modal {
    text-align: center;
    padding: 0!important;
  }
  
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.remember-text{
    color: #a98c60;
    font-family: 'Avenir';
    letter-spacing: 2px;
    font-size: 13px;
}

/* END OVERLAY HOME */
.welcome-2, .welcome-3{
    text-align: center;
}

.welcome-2{      
    letter-spacing: 2px;
}

.welcome-3{
    font-family: 'avenir';  
    letter-spacing: 1px;
}

.fa {
    margin-bottom:5px;
    margin-top: 5px;
    font-size: 20px;
    width: 30px;
    text-align: center;
    text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    /* background: white; */
    color: white !important;
    margin-right:3%;
}

/* Twitter */
.fa-instagram {
    color: white !important;
    margin-left:3%;

}

.modal-terms{
    font-family: 'avenir';
    background-color: white !important;
    border-radius: 0% !important;
}

.header-terms{
    background-color: #4b1125 !important;
    text-align: center;
    color: white;
    font-size: 16px;
}

.button-close{
    background-color: #a98c60;
    color: white;
}

.button-close:hover, .button-close:active, .button-close:focus{
    background-color: white;
    color: #a98c60;
    border: 1px #a98c60 solid;
}

.modal-header{
    border-bottom: none !important;
}

.modal-footer{
    border-top: none !important;
}

.congratulations-text{
    font-family: 'eurostile';
    text-align: center;
    border-radius: 0%;
    font-weight: 400;
}

.modal-cross{
    font-family: 'goodtime';
    color: #4b1125 !important;
    font-weight: bold;
    font-size: 27px;
    float: right;
}

.modal-cross:hover, .modal-cross:focus, .modal-cross:active{
    text-decoration: none;
}

.bottle-image{
    position: absolute;
    z-index: 1;
}

/* FANCY COLLAPSE PANEL STYLES */
.fancy-collapse-panel .panel-default > .panel-heading {
    padding: 0;
}

.fancy-collapse-panel .panel-heading a {
    padding: 12px 35px 12px 15px;
    display: inline-block;
    width: 100%;
    background-color: #e6e8eb;
    color: #ffffff;
    position: relative;
    text-decoration: none;
}
.fancy-collapse-panel .panel-heading a:after {
    font-family: "FontAwesome";
    content: "\f00d";
    position: absolute;
    right: 20px;
    font-size: 20px;
    font-weight: 400;
    top: 50%;
    line-height: 1;
    margin-top: -10px;
}

.fancy-collapse-panel .panel-heading a.collapsed:after {
    content: "\f0d7";
}

.panel-body{
    color: black;
}

.tlc-logo{
    float: right;
    position: relative;
}

#error1{
    display: block;
    color: red;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 500;
    /* font-style: italic; */
}

/* ======= MENTOS ====== */
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active{
    font-size: 1.2em;
    line-height: normal;
    color: black !important;
}

.sm-clean a.current{
    color: #000 !important;
}

/* untuk ukuran tablet dan desktop pada windows */
@media (min-width: 992px) and (max-width: 1366px) {
    .mentos-claim-1{
        margin-top  : 10vh;
        position    : relative;
        margin-left : 100px;
    }
    .mentos-claim-2{
        margin-top  : 10vh;
        position    : relative;
    }
    .mentos-claim-3{
        margin-top  : 10vh;
        position    : relative;
    }
    .mentos-text-code{
        margin-top  : 50px; 
        font-size   : 20px !important;
        color       : white;
    }
}
/* untuk iMac, diatas ukuran layar windows */
@media (min-width: 1367px) {

}

.fa-remove:before, .fa-close:before, .fa-times:before{
    position: relative;
    margin: 0px auto;
    padding: 0px;
    width: 50%;
    left: 30%;
    bottom: 10px;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
   font-size: 30px;
    position: relative;
    bottom: 9px;
    left: 8px;
    color: black;
}

.text-button-mentos-tuts{
    font-size: 0.8em;
    word-wrap: break-word;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    white-space: pre-line;
    overflow: hidden;
}

@media screen and (min-width: 641px) and (max-width: 767px){
    .button-mentos {
        font-size: 13px !important;
        height: 45px !important;
        width: 100% !important;
        position: relative;
        /* top: 7px; */
        margin-top: 20px;
    }

    .button-success-upload {
        font-size: 13px !important;
        height: 45px !important;
        width: 100% !important;
        position: relative;
        /* top: 7px; */
        margin-top: 20px;
    }
}

@media screen and (min-width: 768px) {
    .img-1-desc {
        width:100% !important;
        margin: 0px;
        position: relative;
        text-align: center;
        display:block;
        margin-bottom:32px;
    }
}

@media screen and (max-width: 767px){
    .desc_venue1 {
        font-size: 3.5vw;
        margin-top: 14%;
    }

    .image-home {
        margin-left: -6%;
        margin-top: -2%;
    }

    .img-1-desc {
        width: 55% !important;
        margin: 0% 21%;
        position: relative;
        text-align: center;
        display: block;
        margin-bottom: 15px;
    }

    .button-success-upload {
        font-size: 13px !important;
        height: 45px !important;
        width: 80% !important;
        position: relative;
        margin-top: -7px;
        margin-bottom: 3%;
        margin-left: -5%;
    }

    .text-icon-mentos{
        font-size: 20px;
        width: 90%;
        text-align: center;
        margin: 0px -2%;
        float: right;
        margin-bottom: 10%;
    }


    .display-div-venue{
        display: block;
    }

    .mobile-for-map{
        padding: 0px;
        width: 100%;
    }

    #leaflet-map-1{
        height: 55vw !important;
    }

    .welcome-2{ 
        font-size: 25px;
    }

    .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active{
        font-size: 20pt;
        line-height: normal;
    }

    .submit-all-category{
        margin-bottom: -10%;
        background-color: #2c2d87;
        border-radius: 30px !important;
        color: #fff;
        font-family: 'GTWalsheimProBlack';
        width: 100% !important;
        height: 3em;
        font-size: 1.3em !important;
    }

    .button-submit{
        float: center;
        margin-bottom: -10%;
        background-color: #2c2d87;
        border-radius: 30px !important;
        color: #fff;
        font-family: 'GTWalsheimProBlack';
        width: 100%;
        height: 3em;
        font-size: 1.3em;
    }

    #BtnSelectState{
        font-size: 1.3em;
    }



    .image-need-receipt {
        margin-top: 6%;
        font-size: 1.2em;
    }

    .text-upload-receipt-desc{
        font-size: 1.4em;
        text-align: justify;
        margin-top: 12%;
     }

    .require-upload-receipt{
        margin-top: 5%;
        font-size: 13px;
     }

    .text-search-venue{
        font-weight: bold;
        font-size: 16px;
    }

    .button-1{
        margin-top: -2%;
    }

    #alert_upload_failed {
        font-size: 14px;
        display: flex;
        position: static;
        margin: 5% 0% !important;
    }

    #alert_register_failed, #alert_code{    
        font-size: 14px;
    }

    #alert_register_failed{
        margin-bottom: 10%;
    }

    .form-success-upload{
        padding: 0 7%;
        padding-top: 30px;
    }

    .form-confirmation{
        padding: 0 20%;
        padding-top: 30px;
    }

    .button-back{
        float: right;
        background-color: #a98c60;
        color: white;
    }
    
    .button-back{
        float: right;
        margin: 19px -20px 30px 0px;
    }

    .text-venue{
        color: red;
        font-weight: bold;
        font-size: 20px;
        margin-left: 9%;
        margin-top: 5%;
    }

    .text-venue-congrats{
        color: red;
        font-weight: bold;
        font-size: 20px;
        margin-left: -1%;
        margin-top: 5%;
    }

    .text-search-results {
        font-size: 8vw;
        /*background-color: red;*/
        color: white; 
        text-align: center;
        margin: 15px;
    }

    .button-get-voucher{
        float: left;
        margin: 15px 0px 10px 0px;
    }

    .button-get-voucher{
        background-color    :#2c2d87;
        border-radius       : 0px;
        font-family         : 'GTWalsheimProBlack';
        border-radius       : 20px; 
        height: 55px;
        width: 100%;
        position: relative;
        /*margin-top: 20px;*/ 
        width: 14em;
    }
    
    .button-get-voucher:hover, .button-get-voucher:active, .button-get-voucher:focus, .btn-get-voucher-home:hover, .btn-get-voucher-home:active, .btn-get-voucher-home:focus{
        background-color: #40c0f0;
    }

    .desc-confirm{
        padding-left: 10%;
        color: black;
    }

    .mobile-show-category{
        margin-top: 10px;
    }


}

#form-select-experience-category{
    position: relative;
}

.submit-all-category{
    border-radius: 20px;
    margin-bottom: 25px;
    background-color: #2c2d87;
    border-radius: 45px !important;
    color: #fff;
    font-family: 'GTWalsheimProBlack';
    width: 100%;
    height: 3em;
    font-size:1.5em;
}

.all-category{
    text-align: center;
    margin: 0px auto;
    margin-left: 20px;
    margin-right: 20px;
}

.submit-all-category:hover{
    background-color: #40c0f0;
    border-radius: 45px !important;
}

.button-modify-search{
    /*width: 100%;*/
    border-radius: 0px !important;
    background-color: #2c2d87 !important;
    position: absolute;
    z-index: 9;
    bottom: 0px;
    /* width: 47px; */
    width: 92%;
    font-family: 'GTWalsheimProBlack';
    height: 6%;
    width: 29.5vw;

}

.form-venue-list{
    margin-bottom: 20px;
}

.div-modify-search{
    position: absolute;
    bottom: 0.5vw;
    /* position: relative; */
    width: -webkit-fill-available;
    padding: 20px;
    padding-left: 0px;
    padding-bottom: 5px;
}

#form-select-experience{
    margin-left: 20px;
    margin-right: 20px;
}

.fixed-form-search{
    width: 100%;
}


/* McGuigan */

.img-loading {
    background-color: transparent;
    width: 6%;
    position: absolute;
    top: 50%;
    left: 47%;
}

#header-mcguigan {
    background-image: url("images/mcguigan/header_new.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    max-height: 100%;
    height: 30vw !important;
}

#header-age-gate-mcguigan {
    background-image: url("images/mcguigan/header_new.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    max-height: 100%;
    height: 30vw !important;
}

.bg-title-game {
    background-image: url("images/mcguigan/bring.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    height: 8.5vw;
}

.txt-1 {
    margin-left: 70px;
}

.txt-2 {
    margin-left: 32px;
}

.txt-4 {
    margin-left: 62px;
}

#main {
    background-color: #dee1e3;
    height: max-content;
}

/* #partitioned {
    padding-left: 15px;
    letter-spacing: 39px;
    border: 0;
    background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 50px 1px;
    background-repeat: repeat-x;
    background-position-x: 35px;
    width: 220px;
    min-width: 220px;
    background-color: #dee1e3;
  } */
  
.main-page {
    background-color: #d3e0e6 !important;
    height: max-content; 
}

.mg-bottom {
    margin-bottom: 0px !important;
}

.bg-list-group {
    background-color: #bd2657 !important;
    text-align: center;
}

input#years {
    border: none;
    width:  6ch;
    background: repeating-linear-gradient(90deg, dimgrey 0, dimgrey 1ch, transparent 0, transparent 1.5ch) 0 100%/100% 2px no-repeat;
    color: dimgrey;
    font: 5.1ch consolas, monospace;
    letter-spacing: .5ch;
}

input#years:focus {
    outline: none;
    color: dimgrey;
}

.img-game {
    width: 70%;
}

.img-bottle {
    width: 2%;
    margin-left: 1%;
    margin-bottom: 3%;
}

.img-bottle:hover {
   opacity: 0.1;
}

.sm-clean a {
    color: #fff !important;
}

.confirm-years-content{
    font-family: 'museo_sans300';
    color: #000;
}

.btn-submit {
    background: #bc2656;
    color: #fff;
    border: solid 0px #000 !important;
    border-radius: 0px !important;
    padding: 10px 50px !important;
    height: auto;
}

.btn-submit-age {
    background: #dee1e3;
    color: #000;
    border: solid 1px #000 !important;
    border-radius: 0px !important;
    padding: 10px 50px !important;
    height: auto;
}

.btn-submit-age:hover, .btn-submit-age:active, .btn-submit-age:focus{
    background-color: #bcbbc5;
}

.alert-confirm-year {
    color: #de3d3d;
    width: 95%;
}

.no-margin{
    margin: 0px !important;
}

.no-padding{
    padding: 0px !important;
}

#footerwrap {
    background: #bc2656;
    color: #fff !important;
    z-index: 3;
}

#footerwrap a{
    color: #fff !important;
}

.btn-submit:hover, .btn-submit:active, .btn-submit:focus{
    background-color: #bcbbc5;
}

.input-receipt {
    background-color: transparent !important;
    border: 1px solid #000 !important;
    border-radius: 0px !important;    
    -webkit-appearance: none;
}

.clear50px{
    height: 50px;
}

.clear10px{
    height: 10px;
}

.clear20px{
    height: 20px;
}

.clear35px{
    height: 35px;
}

.require-upload-receipt {
    padding-left: 60px;
}

.require-upload-receipt-1 {
    
}

#form-register label, #form-promo-code label{
    text-transform: uppercase !important;
    font-size: 1.2em !important;
}

#form-register label.error, #form-promo-code label.error{
    text-transform: none !important;
    padding: 0px !important;
}

a {
    color:#119ad4 !important;
    text-decoration: none;
    font-weight: bold;
}

#form-register label.error a, #form-promo-code label.error a {
    color: red !important;
    text-decoration: none !important;
}

.image-need-receipt {
    font-size: 1.1em;
    text-align: justify;
}

#alert_upload_failed strong {
    padding: 20px 30px;
    background-color: #d3d1db;
    display: block;
}

.how-to-claim{
    font-weight: bolder;
    font-size: 2em;
    padding: 0% 12%;
}

.upload-expired{
    font-size: 1.8em;
    padding: 3% 15%;
}

.hover-site{
    font-weight: bold;
    color: black !important;
}

.hover-site:hover{
    font-weight: bold;
    color:blue !important;
}

.text-click-game{
    font-family: 'museo_sans300';
    font-size: 2em;
    padding: 0% 22%;
}

.list-group-item {
    background-color: #d3e0e6 !important;
}


@media screen and (max-width: 767px) {
    .img-bottle {
        width: 2%;
        margin-left: 1.5% !important;
        margin-bottom: 10% !important;
    }
    .img-loading {
        background-color: transparent;
        width: 20%;
        position: absolute;
        top: 50%;
        left: 42%;
    } 

    .years1-mb input#years {
        border: none;
        /* width:  6ch; */
        width: 80px !important;
        background: repeating-linear-gradient(90deg, dimgrey 0, dimgrey 1ch, transparent 0, transparent 1.5ch) 0 100%/100% 2px no-repeat;
        color: dimgrey;
        /* font: 5ch consolas, monospace; */
        font-size: 23px !important;
        /* letter-spacing: .5ch; */
        letter-spacing: 6.2px;
    }  

    .years1-mb-safari input#years {
        border: none;
        width: 6.1ch;
        background: 
        repeating-linear-gradient(90deg, 
        dimgrey 0, 
        dimgrey 1ch, 
        transparent 0, 
        transparent 1.5ch) 
        0 100%/100% 2px no-repeat;
        color: dimgrey;
        font: 4.3ch consolas, monospace;
        letter-spacing: .35ch;
        padding-left: 5px;
        padding-right: 12px;
    }     

    .txt-1 {
        margin-left: 0px;
    }
    
    .txt-2 {
        margin-left: 0px;
    }
    
    .txt-4 {
        margin-left: 0px;
    }
    
    .img-bottle {
        width: 7.3%;
    }

    .sidr {
        width: 260px;
        padding-top: 10px;
        padding-left: 10px;
    }

    .sidr-m {
        opacity: 1;
    }

    .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active{
        font-size: 13pt;
        line-height: normal;
    }
    
    #main-menu {
        padding: 0;
    }
 
    .image-bottle {
        margin-top: -250px;
        position: absolute;
        width: 90px;
        right: 10px;
    }

    .btn-submit {
        margin-top: 20px;
        font-size: 1em !important;
        padding: 10px 12px !important;
    }

    .clear50px{
        height: 20px;
    }

    .bg-title-age-gate {
        height: 9vw;
    }

    .bg-title-age-gate p {
        font-size: 1em;
        margin: 10px 30px;
        padding-top: 8px;
    }

    .how-to-claim {
        font-size: 1.1em;
        font-weight: bolder;
        padding: 0% 2%;
    }

    .upload-expired {
        font-size: 1.8em;
        padding: 25% 15%;
    }

    .text-click-game {
        font-family: TrendRoughSansOne;
        font-size: 1.1em;
        padding: 0% 2%;
    }

    .clear35px{
        height: 25px;
    }

    .select2-container {
        min-width: 345px !important;
    }
    .hrf-content p{
        hyphens: auto;
        word-break: break-word;
        font-size: 0.9em !important;
    }

    .require-upload-receipt {
        margin-top: 0%;
        hyphens: auto;
        word-break: break-word;
        font-size: 0.67em !important;
    }

    .require-terms {
        margin-top: 0%;
        hyphens: auto;
        word-break: break-word;
        font-size: 0.67em !important;
    }

    .require-upload-receipt-1{
        margin-top: 5%;
        hyphens: auto;
        word-break: break-word;
        font-size: 0.9em !important;
     }
}